Results 1 to 5 of 5

Thread: Metasploit missing payload after update today :(

  1. #1
    Join Date
    2015-May
    Posts
    7

    Metasploit missing payload after update today :(

    Hi All,

    i'm getting metasploit error for load some payload after i update nethunter today.
    this my screen capture :

    https://drive.google.com/file/d/0B_F...ew?usp=sharing

    please help.

  2. #2
    Join Date
    2013-Mar
    Posts
    31
    Yeah, i updated today and i'm getting alot of payload/ruby errors when i start msfconsole too. Think it's the same exact thing as you. Hopefully an update will fix it. Something fell outta sync between my NH, MSF, and Ruby.

    When Kali 1.10 was released, my previous kali version broke from a similar issue. An update bricked metasploit cuz it was unable to resolve some ruby dependencies. I wouldv'e installed the new img anyway tho...

  3. #3
    Join Date
    2015-Feb
    Posts
    24
    Exactly same things as yours, we may need to wait for the next update again...

    And one more thing, seems the duckscript can't not properly convert the "underscore" to the code, it just keeps treating it as "Dash", but not "underscore", does anyone come across this issue and figure out to fix it?

  4. #4
    Join Date
    2014-Nov
    Posts
    1
    same issue on OnePlus One running 1.21

  5. #5
    Join Date
    2015-May
    Posts
    7
    After today update,it work again. Sweet
    https://docs.google.com/file/d/0BxA8...p=docslist_api

Similar Threads

  1. Metasploit update essential exploits missing
    By mzarat in forum TroubleShooting Archive
    Replies: 1
    Last Post: 2015-10-29, 13:20
  2. Replies: 7
    Last Post: 2013-08-14, 07:34

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •